.press {
  &-link {

    &-icon {
      padding-bottom: 12px;
    }

    .svg {
      &-white {
        svg {
          fill: $white;
        }
      }
      &-black {
        svg {
          fill: $black;
        }
      }
      &-orange {
        svg {
          fill: $orange;
        }
      }
      &-green {
        svg {
          fill: $green;
        }
      }
      &-red {
        svg {
          fill: $red;
        }
      }
      &-lightBlue {
        svg {
          fill: $lightBlue;
        }
      }
      &-purple {
        svg {
          fill: $purple;
        }
      }
      &-darkBlue {
        svg {
          fill: $darkBlue;
        }
      }
    }

    svg {
      width: auto;
      height: 2*$x;

    }

    .fa-solid {
      font-size: 1.5rem;
      padding-bottom: 0.5*$x;
    }

  }
  &-link:hover {
    background: $purple !important;
    text-decoration: underline !important;
  }
}

